1. Casa
  2. base di conoscenza
  3. App Agricamper
  4. Il mio smartphone o tablet è compatibile?

Il mio smartphone o tablet è compatibile?


Vi consigliamo di scaricare l’app e provare la versione Demo per verificare il corretto funzionamento sul vostro dispositivo.

In aggiunta, vi segnaliamo alcuni elementi da verificare:

  1. requisiti minimi: l’app Agricamper richiede almeno iOS 10 o Android 5 per il corretto funzionamento;
  2. aggiornamenti recenti: verificate di utilizzare la versione aggiornata del vostro sistema operativo e dell’app sui vostri dispositivi;
  3. nota importante per utenti Huawei/Honor: da maggio 2019, Huawei e Honor non dispongono delle licenze Android.

Per sfruttare appieno l’applicazione e accedere a tutte le funzionalità, assicuratevi che il vostro dispositivo soddisfi questi requisiti minimi di sistema.

Questo articolo è stato utile?

articoli Correlati

Avete bisogno di supporto?

Can't find the answer you're looking for?
Contact Support
error: Content is protected